Introduction

PhotoCollection is a tool that you can use to organize and manage your digital camera photos on your computer.

Import Photos

You can import photos from the storage media (digital camera, memory card, etc.) directly into PhotoCollection.

Using PhotoCollection

PhotoCollection

You can create photo categories to help organize your photos. Photos can be searched by date using a calendar.

Using PhotoCollection

Printing

You can print groups of photos that are being managed by PhotoCollection through just a single print operation. You can also specify the number of copies that are to be made of each specific photo.

Using PhotoCollection

Additional Functions

  • You can display an enlarged view of a single photo or display photos as a slideshow.
  • You can correct photos or use a tool to draw images.
  • You can send photos to other PictureGear Studio tools, and then use those tools to manipulate the photos.
  • You can send photos as mail attachments. You can also change the size and file format of photos and save the files in a specified location.


Import Photos

You can import photos from the storage media (digital camera, memory card, etc.).

There are three methods of importing, as follows.

Importing automatically from media

Insert the media containing the photos in the computer, to automatically import the photos.

Automatically Importing

Importing manually from media

Insert the media containing the photos in the computer, and select the required photos before importing.

Manually Importing

Starting PhotoCollection to Import

Start PhotoCollection, and carry out an import operation.

Starting PhotoCollection to Import


Automatically Importing

This imports photos from a device or media into PhotoCollection.

The operation required depends on the operating system.

  • For Windows XP
  • For Windows versions other than XP

For Windows XP

  1. Connect the digital camera or other device or media in which your pictures are stored to the computer.
    A screen appears, allowing you to select the action that Windows will take.

    Hint

    • For details on how to connect the device or media to your computer, refer to the user's manual provided with the device or media.
    • Depending on the computer settings, the screen allowing you to select the action that Windows will take may not appear. In this case, see Starting PhotoCollection to import photos.

  2. Select Import Photos, and click OK.
    The Import Settings screen appears.

    Hint

    • In the Import Settings screen, you can make the settings that control photo importing. You can also change these settings later.
    • In the Import Settings screen, if the "This setup is performed whenever it corrects device and media box" is unchecked, you can skip the next three steps.
  3. Select Simple Import, and click OK.

    This starts PhotoCollection, and begins importing the photos. During the importing, a screen shows the progress of the operation.

    When the importing is completed, a message screen appears, showing where the photos are saved.

  4. Click OK.

    Importing is now complete.

For Windows versions other than XP

Note

For Windows versions other than XP, it is necessary to start the PictureGear Studio monitoring tool.

  1. Connect the digital camera or other device or media in which your pictures are stored to the computer.
    A screen appears, asking you to confirm starting to import the photos.

    Hint

    For details on how to connect the device or media to your computer, refer to the user's manual provided with the device or media.
  2. Select Yes.
    The Import Settings screen appears.

    Hint

    In the Import Settings screen, you can make the settings that control photo importing. You can also change these settings later.
  3. Select Simple Import, and click OK.

    This starts PhotoCollection, and begins importing the photos. During the importing, a screen shows the progress of the operation.

    When the importing is completed, a message screen appears, showing where the photos are saved.

  4. Click OK.

    Importing is now complete.


Manually Importing

You can manually select required photos to be imported from a device or media.

The operation required depends on the operating system.

  • For Windows XP
  • For Windows versions other than XP

For Windows XP

  1. Connect the digital camera or other device or media in which your pictures are stored to the computer.
    A screen appears, allowing you to select the action that Windows will take.

    Hint

    • For details on how to connect the device or media to your computer, refer to the user's manual provided with the device or media.
    • Depending on the computer settings, the screen allowing you to select the action that Windows will take may not appear. In this case, see Starting PhotoCollection to import photos.

  2. Select Import Photos, and click OK.
    The Import Settings screen appears.

    Hint

    • In the Import Settings screen, you can make the settings that control photo importing. You can also change these settings later.
    • In the Import Settings screen, if the "This setup is performed whenever it corrects device and media box" is unchecked, you can skip the next three steps.
  3. Select Detail Import, and click OK.

    PhotoCollection starts, and the Select Device screen appears.

For Windows versions other than XP

Note

For Windows versions other than XP, it is necessary to start the PictureGear Studio monitoring tool.

  1. Connect the digital camera or other device or media in which your pictures are stored to the computer.
    A screen appears, asking you to confirm starting to import the photos.

    Hint

    For details on how to connect the device or media to your computer, refer to the user's manual provided with the device or media.
  2. Select Yes.
    The Import Settings screen appears.

    Hint

    In the Import Settings screen, you can make the settings that control photo importing. You can also change these settings later.
  3. Select Detail Import, and click OK.

    PhotoCollection starts, and the Select Device screen appears.

Next Step


Starting PhotoCollection to Import

  1. Click the Start button, then select All Programs - PictureGear Studio - PictureGear Studio.
    The Entrance window for PictureGear Studio appears.

  2. Connect the digital camera or other device or media in which your pictures are stored to the computer.

    Hint

    For details on how to connect the device or media to your computer, refer to the user's manual provided with the device or media.
  3. Select Import Photos.
    PhotoCollection starts, and the Select Device screen appears.
Next Step


Selecting a Connected Device or Media

The Select Device screen displays icons for the devices and media that are connected to the computer.

Hint

A folder icon is displayed if the connected device or media supports USB storage classes, and a camera icon is displayed if the connected device or media supports TWAIN.

  • If a folder icon is displayed
  • If a camera icon is displayed

If a folder icon is displayed

To import all photos:

  1. Click the folder icon.
    The Specify Destination screen appears.

  2. Select "Import into a new category" or "Import into an existing category".
    • If "Import into a new category" was selected, select the desired category from the drop-down list, or enter the category name directly.
    • If "Import into an existing category" was selected, select the desired category from the drop-down list, or enter the category name directly. Here you can select the categories below Imported Photos in PhotoCollection.
  3. Click Start Importing.
    Photo importing begins. When importing is completed, the Adjust screen appears.

To load selected photos:

  1. Click List in the folder icon.

    The Import Photos screen appears, listing the photos that are stored in the device or media from which photos are to be imported.
  2. Click on the photos that you want to import.

    Hint

    • If you selected a wrong photo accidentally, click on the photo again to deselect it.
    • Click Select All to select all of the photos.
    • Click Clear Selection to deselect all of the photos.
  3. Click Import Selected Photos.
    The Specify Destination screen appears.

  4. Select "Import into a new category" or "Import into an existing category".
    • If "Import into a new category" was selected, select the desired category from the drop-down list, or enter the category name directly.
    • If "Import into an existing category" was selected, select the desired category from the drop-down list, or enter the category name directly. Here you can select the categories below Imported Photos in PhotoCollection.
  5. Click Start Importing.
    Photo importing begins. When importing is completed, the Adjust screen appears.

If a camera icon is displayed

Hint

When importing photos by this method, it is essential that the PhotoCapture program for the digital camera that is connected to the computer be installed correctly. For details on program installation and operation, refer to the instruction manual or Help provided with your digital camera.
  1. Click the camera icon.
    The photo capture program that was provided with the digital camera launches.
  2. Use the photo capture program that was just launched to import the photos.
    When the photos are being imported, the Specify Destination screen appears.

  3. Select "Import into a new category" or "Import into an existing category".
    • If "Import into a new category" was selected, select the desired category from the drop-down list, or enter the category name directly.
    • If "Import into an existing category" was selected, select the desired category from the drop-down list, or enter the category name directly. Here you can select the categories below Imported Photos in PhotoCollection.
  4. Click Start Importing.
    Photo importing begins. When importing is completed, the Adjust screen appears.
Previous Step Next Step


Adjusting a Photo

  1. Click on the photo that you want to adjust in the list.
    An enlarged view of the clicked photo appears in the Editing area.
  2. Click on the tool buttons and retouch the photo.
    Tool Button Functions
    • Previous button
      This button displays the previous photo within the folder.
    • Next button
      This button displays the next photo within the folder.
    • Save button
      Saves the edited photo.
    • Delete button
      This button deletes the photo that is displayed in the editing area.
    • Undo button
      This button undoes the previous operation.
    • Rotate button
      This button rotates the photo.
    • Trim button
      This button displays the Trim Image screen.
      You can use the Trim Image screen to remove parts of the photo that are not needed.
  3. Once adjusting is complete, click Finish Importing.
    The Finish Importing screen appears.
Previous Step Next Step


Trim Image Screen

Trimming

  1. Specify the area to be kept after trimming.

    Specify the area to be kept after trimming by dragging the eight handles in the Preview screen.

    The following items can also be specified.

    • The ratio of width to height can be selected from the Height and Width Ratio drop-down list.
    • The orientation of the selected rectangular area can be changed by clicking the following buttons.
      Landscape orientation
      Portrait orientation
  2. Click Trim.
    The part of the photo outside the selected area is trimmed, and the Trim Image screen closes.


Completion of Photo Importing

When the importing of photos is completed, the PhotoCollection initial screen appears, displaying the imported photos in a photo list. Importing is now complete.

Previous Step


PictureGear Studio Media Watcher

What is the PictureGear Studio Media Watcher?

When PictureGear Studio is installed in a computer running a version of the Windows operating system other than XP, the PictureGear Studio Media Watcher detects when a device or media holding photos is present on the computer.

When a device or media is detected, a message appears, asking if you want to import the photos into PictureGear Studio.

Using the Media Watcher

To detect a device or media holding photos with the Media Watcher, this program must be running when the device is connected or media inserted.

When you install PictureGear Studio, if you specify that the Media Watcher is to be added to startup, when Windows is started it starts automatically, and is resident in the taskbar.

If it is not resident in the taskbar, in the Start menu, click Programs - PictureGear Studio - Tool - media watcher, to start it.

Making PictureGear Studio Media Watcher settings

Right-click on the PictureGear Studio Media Watcher icon in the taskbar, and in the popup menu click Settings to change the PictureGear Studio Media Watcher operation settings.

The following settings are available:

  • This setup is performed whenever it connects apparatus and media
    Select this check box to start the Media Watcher automatically when you logging in Windows.
  • Add monitored drive
    Select the check boxes to allow the Media Watcher to monitor the corresponding drives on the computer (floppy disk drive, CD-ROM drive).


Launching PhotoCollection

  1. Click the Start button, then select All Programs - PictureGear Studio - PictureGear Studio.
    The Entrance window for PictureGear Studio appears.

  2. Click PhotoCollection.
    The PhotoCollection Initial screen appears.
Next Step


Changing the Way in which Photos are Classified

When managing photos with PhotoCollection, you can change the classification on the Initial screen, to decide how the photos appear in a photo list.

There are four ways of classifying the photos, and you can change by clicking the corresponding tab.

  • Category
    Display the photos in the created categories. You can assign each photo to an appropriate category.

    Managing Photos in Categories

  • Calendar
    Displaying the photos in a calendar format. You can also select whether to have a list for each year, each month, or each day. You can manage the photos by shooting date.

    Managing Photos in Calendar Format

  • Explorer
    You can display the computer folder in Windows Explorer format and display a list of the photos under a selected folder. You can directly manage the photos held in the computer.

    Managing Photos in Explorer Format

  • Peripheral
    This displays photos registered in software other than PictureGear Studio, or an Internet photo album service. If the supporting software is not installed in the computer, or if the Internet photo album service is not being used, selecting this classification method results in no display.


Managing Photos in Categories

By registering categories in PhotoCollection, you can manage the imported photos in categories.

Click [image] to display a list of categories; you can then browse the photos by category.

Hint

  • Photos imported from a digital camera or other device using PictureGear Studio are all registered in the Imported Photos category.
  • If you have an older version of PictureGear Studio installed on the computer, any previously managed photos are automatically imported into Photo Folders.
  • Unlike previous versions of PictureGear Studio, photos in the My Pictures folder of My Documents in Windows are not automatically registered in PhotoCollection.

Creating a category

  1. Click the Create a Category [image] button.
    The Create Category screen appears.
  2. To add a new category below an existing category, click to select the category in the list.

    Note

    You can create three levels of category. You cannot create more levels of category than this.
  3. Enter the name of the new category in the text box.
  4. Click OK.
    This creates the specified category.

Classifying photos by category

Click on a category in the category display area to display a list of the photos registered in that category.

Click on a photo displayed in the list, and drag it to another category in the category display area to register the photo in that category. In this case, the photo is registered both in the original category and the new category. You can then register the photo in more categories as desired.

Displaying the photo list with a different classification method

By using the link bar in the photo list, you can display the selected photo in a calendar format, or browse the folder in which it is saved, using Explorer format.

Click a photo in the photo list to display the link buttons in the link bar. Clicking the link buttons switches to the corresponding display: calendar format, or Explorer format.

Hint

Click [image] in the link bar to display a category selection screen, and then you can register the selected photos from the photo list in a different category.

Deleting a category

-To delete a category, click on the category in the category display area, then click the Delete a Category button [image].


Managing Photos in Calendar Format

In calendar format, you can display the photos in list by shooting date.

Click [image] to display the calendar manipulation area, so that you can manage photos in calendar format.

In the calendar manipulation area, Year, Month, and Day buttons appear. Using these buttons, you can also select whether to have a calendar list for each year, each month, or each day.

Displaying a yearly calendar

Click the Year button in the calendar manipulation area to display the photos in a calendar format for January to December.

By each shooting date of the photos registered in PhotoCollection appears a thumbnail of the first photo shot on that date. Click the date for which the thumbnail is shown to change the photo list display to calendar format for the month of the shooting date.

Displaying a monthly calendar

Click the Month button in the calendar manipulation area to display the photos in a calendar format for the month. By each shooting date of the photos registered in PhotoCollection appears a randomly selected thumbnail of a photo shot on that date.

Click the date for which the thumbnail is shown to change the photo list display to calendar format for the day of the shooting date.

Right-click anywhere on the calendar to change to a yearly display.

Displaying a daily calendar

Click the Day button in the calendar manipulation area to display the photos in a calendar format for the day. By each shooting date of the photos registered in PhotoCollection appears a thumbnail for each hour matching the shooting time.

Right-click anywhere on the calendar to change to a monthly display.

Displaying the photo list with a different classification method

By using the link bar in the photo list, you can display the selected photo in a category format, or browse the folder in which it is saved, using Explorer format.

Click a photo in the photo list to display the link buttons to other formats in the link bar. Clicking the link buttons switches to the corresponding display: category format, or Explorer format.

Hint

  • Click [image] in the link bar to display a category selection screen, and then you can register the selected photos from the photo list in a different category.

  • When a photo is not selected, the link bar contains link buttons for calendar operations. The link buttons appearing for each photo list display are as follows.
    Photo list display | Link buttons
    Yearly display | Previous year, following year
    Monthly display | Previous day, next day, one year before, one year after
    Daily display | Previous day, next day, one year before, one year after


Managing Photos in Explorer Format

In the Windows Explorer format, you can directly browse photos in folders on your computer.

Click [image] to display the Explorer manipulation area.

In the Explorer manipulation area, you can select a folder on your computer using similar operations to Windows Explorer. When you select a folder, the contents of the folder are displayed in the photo list.

A folder within the folder appears as an icon in the photo list. When there are photos within the folder, a photo thumbnail appears within the icon. Double-click to display the included photos in the photo list.

Displaying the photo list with a different classification method

Using the link bar in the photo list, you can view the selected photo in category format or calendar format.

Click a photo in the photo list to display the link buttons to other formats in the link bar. Clicking the link buttons switches to the corresponding display: calendar format, or Explorer format.

Note

When you select a photo that is not registered in the category, the link buttons do not appear in the link bar.

Hint

Click [image] in the link bar to display a category selection screen, and then you can register the selected photos from the photo list in a different category.


Changing the Size or Shape of Photos in the Photo List

Using the button for switching the display, you can change the size and display format of the thumbnails (image previews) displayed in the list of photos.

(Small Mode) | Displays the thumbnail at smaller than its standard size.
(Normal Mode) | Displays the thumbnail at its standard size.
(Large Mode) | Displays the thumbnail at larger than its standard size.
(Detailed Information Mode) | Displays the thumbnail at smaller than its standard size together with file information.

Note

When a photo list is displayed in the calendar format, the features of these buttons are as follows.

  • Available only for display by date.
  • Available for changing thumbnail size only. Display is not possible in the Detailed Information Mode.


Displaying an Enlarged View of a Single Photo

To display the single photo display screen, select a photo from the list of photos in the Initial screen and click the View button.

Names and Functions of Components

  • Previous button
    Displays the previous photo in the photo thumbnail.
  • Next button
    This button displays the next photo within the photo thumbnail.
  • Save button
    Displays a sub-menu, saves the currently displayed photo under its present name, or saves it under a new name.
  • Delete button
    Deletes the displayed photo.
  • Zoom button
    Displays a sub-menu, from which you can enlarge or reduce photos, or display them to match the window size.
  • Undo button
    This button undoes the editing operation.
  • Rotate button
    Displays a sub-menu, from which you can rotate the photo 90 degrees to the left or right.
  • Correction button
    Displays a sub-menu, from which you can correct photos.
  • Decor button
    A tool palette appears, and you can use the tools to decorate the photo selected in the list.
  • Trim button
    This button displays the Trim Image screen.
    You can use the Trim Image screen to remove portions of the photo that are not required.

Hint

Photo file information for the photo displayed in the enlarged view appears on the screen, providing details such as the photo capture date, as well as the image and file sizes.

To turn off this information display, select Photo Details OFF in the View menu. To turn it on again, select Photo Details ON in the View menu.


Correcting Photos

When a photo is displayed in the single photo display window, clicking Correction in the toolbar causes the following menu to appear, which you can then use to make corrections to that photo.

  • Auto Correction
    Photos being displayed are corrected automatically.
  • Brightness and Contrast Correction
    The Brightness/Contrast screen appears, allowing you to correct the brightness and contrast of the photo.
  • Hue, Saturation, and Luminance Correction
    The Hue, Saturation, and Luminance Correction screen appears, allowing you to adjust the hue, saturation, and luminance.
  • Gamma Correction
    The Gamma Correction screen appears, allowing you to correct the overall brightness of the image as a whole.
  • Sharpness Correction
    The Sharpness screen appears, allowing you to correct the sharpness of the photo.
  • Red Eye Reduction
    The Red Eye reduction screen appears, allowing you to eliminate the red portion of the eye.


Brightness/Contrast Screen

This dialog box is used to correct the brightness and contrast of a photo. The following settings are available:

Contrast

Drag the slider to adjust the contrast of the photo. Dragging the slider to the right increases the contrast, while dragging the slider to the left decreases the contrast. You can also enter a value directly in the text box.

Brightness

Drag the slider to adjust the brightness of the photo. Dragging the slider to the right increases the brightness of the photo, while dragging the slider to the left decreases the brightness of the photo. You can also enter a value directly in the text box.

Reset

Clicking this button restores the initial contrast and brightness settings.

When you have finished the settings, click the OK button. The screen closes, and the correction is reflected in the photo.


Hue, Saturation, and Luminance Correction Screen

This dialog box is used to adjust hue (color), saturation (color intensity), and luminance (brightness). The following settings are available:

Hue

Drag the slider to change the color tint. You can also enter a value directly in the text box.

Saturation

Drag the slider to adjust the saturation. Dragging the slider to the right makes colors more vivid; dragging the slider to the left makes colors more subdued. You can also enter a value directly in the text box.

Luminance

Drag the slider to adjust the brightness. Dragging the slider to the right increases the brightness of the photo, while dragging the slider to the left decreases the brightness of the photo. You can also enter a value directly in the text box.

Reset

Clicking this button restores the initial hue, saturation, and luminance settings.

When you have finished the settings, click the OK button. The screen closes, and the correction is reflected in the photo.


Gamma Correction Screen

This dialog box is used to adjust the overall brightness of photos. The following settings are available:

Gamma

Drag the slider to change the gamma value. You can preview the image and check the gamma curve while adjusting the gamma value. You can also enter a value directly in the text box.

Reset

Clicking this button restores the initial gamma setting.

When you have finished the settings, click the OK button. The screen closes, and the correction is reflected in the photo.


Sharpness Screen

This dialog box can be used to emphasize the sharpness of contours in a photo. The following settings are available:

Effect

Drag the slider to emphasize the sharpness of contours in a photo. Dragging the slider to the right increases the sharpness of the contours.

Reset

Clicking this button restores the initial sharpness setting.

When you have finished the settings, click the OK button. The screen closes, and the correction is reflected in the photo.


Red Eye Reduction Screen

When a subject appearing in a photo has the "red-eye" problem, you can eliminate the red portion of the eye to correct this.

In this screen, carry out the following procedure.

  1. Display the red-eye portion of the image in the preview.
    The following operation displays the red-eye portion of the image in the preview.
    • By dragging the Zoom slider or entering a zoom value (10 to 800%) directly in the text box, you can zoom in or out on the preview image.
    • When you click the Move button, the mouse pointer changes to an opened hand. During this interval, you can move the photo in the preview by dragging it.
  2. Click Red Eye.
    The mouse pointer changes to an extended forefinger.
  3. Click the red-eye portion of the photo.
    This eliminates the red-eye.

When you have finished the red-eye correction, click the OK button. The screen closes, and the correction is reflected in the photo.


Decorating

You can use the pen to decorate objects, or paste in text, stamps, Shapes, and calendars.

  • Names and Functions of Components
  • Decorating Procedure

Names and Functions of Components

A. Toolbar
  • Save button
    Saves the editing by overwriting the file, or as a different file.
  • Undo button
    This button undoes the previous operation.
  • Redo button
    This button redoes an operation that was undone by using the Undo button.
  • Zoom In button
    Magnifies the page.
  • Zoom Out button
    Reduces the page.
  • Z-Order button
    Click this button to display the submenu, where you can change the order in which pasted objects are displayed.

B. Decorating toolbar

 These palettes contain the tools used for decoration.
Clicking a button displays the corresponding tools in the tool palette.
The tool bar can be moved by clicking its top edge and dragging it to the desired location.
The following buttons are available:
  • Selection Tool button
    Clicking on this button allows you to click on and select any object that you have added to a photo.
    Select an object to display the tool palette for changing the attributes of that object.
    If you select multiple objects by dragging across the editing area or clicking objects while holding down the Shift key, the Select tool appears, allowing you to adjust the order in which objects are displayed or combine multiple objects into a single object.
  • Pen button
    Displays the Pen tool palette. You can use this palette to select the pen type and color, and then draw directly onto the photo.
  • Text button
    Displays the Text tool palette.
    Use this palette to select the font, font color, and then drag the mouse on the editing area to create a text box. You can then input text in the text box.
  • Stamp button
    Displays the Stamp tool palette.
    Use this palette to paste a wide variety of stamps on your picture.
  • Shape button
    Displays the Shape tool palette.
    Use this tool to incorporate graphics into a picture by selecting a shape and then dragging it onto the editing area.
  • Calendar button
    Displays the Calendar tool palette.
    Use this palette to paste a wide variety of calendars on your picture.

C. Editing area

 The page that is currently being decorated is displayed here.

D. Tool Palettes

 These palettes contain the tools used for decoration.
Clicking on a button on the decorating toolbar displays the tool palette that corresponds to that button.

Decorating Procedure
  1. Use the tools in the tool palette to decorate the page.

    Hint

    You can move, resize, rotate, and perform other operations on objects that you have pasted into an album simply by dragging. For details, refer to Editing Objects.

  2. To change the attributes for the object you decorated, click the Select button on the decorating toolbar, and then click the object whose attributes you want to change.
  3. To save the changes, click the Save button.

Hint

After clicking the Select button on the decorating toolbar, you can perform the following for the selected object:

  • When you select Cut in the Edit menu, the object is moved to the clipboard.
  • When you select Copy in the Edit menu, the object is copied to the clipboard.
  • When you select Paste in the Edit menu, the object that was copied or moved to the clipboard is pasted on the editing area.
  • When you select Delete in the Edit menu, the object is deleted.


Select Tool

This tool appears when you select multiple objects by dragging across the editing area or by clicking objects while holding down the Shift key.

The following buttons are available for arranging the position of selected objects, or grouping them:

Align

  • Align Left button
    This button aligns all selected objects with the top edge.
  • Align Center button
    This button aligns all selected objects with the horizontal center.
  • Align Right button
    This button aligns all selected objects with the right edge.
  • Align Top button
    This button aligns all selected objects with the top edge.
  • Align Middle button
    This button aligns all selected objects with the vertical center.
  • Align Bottom button
    This button aligns all selected objects with the bottom edge.

Distribution

  • Distribute Horizontally button
    This button evenly spaces all of the selected objects in the horizontal direction.
  • Distribute Vertically button
    This button evenly spaces all of the selected objects in the vertical direction.

Group

  • Group button
    This button groups multiple selected objects.
  • Ungroup button
    This button ungroups the selected objects.


Pen Tool Palette

  • When the Pen button is selected:
  • When an object is selected on the editing area:

When the Pen button is selected:

 When you click the Pen button on the decorating toolbar, the Pen tool palette display changes as follows.

Here, you can select the type and thickness of the line to be drawn with the pen.
A Pen type list
Select a pen type (Normal Pen, Crayon, Neon Pen, Hem Pen, Color Pencil, Pattern Pen, Texture Pen, Semi-transparent Pen, or Eraser). When the eraser is selected, you can drag all objects in the editing area to delete them.
B Pen list
Select the pen to be used.
C Pen Size
Change the pen thickness by dragging the center black circle.

When an object is selected on the editing area:

 If you click the Select tool on the decorating toolbar and then select a line drawn with the pen and pasted onto the editing area, the tool palette displayed depends on the type of pen that was used to draw the line. For example, if the line was drawn using the Normal Pen, the pen tool palette is displayed as follows.

The following items are available for changing the color or pattern of an object drawn with the pen, or for adding objects to your list of Favorites.

Hint

The items available differ depending on the type of pen that was used to draw the object.

Pen Color

The following settings are available:
  • Color Palette
    Select the pen color. Select the color palette to be used from the drop-down list and then select the color from that palette.
  • History
    The most recently used colors appear below the color palette. The color can also be selected from these.

Texture

From the list, select the texture to be used for the object.

Border Color

The following settings are available:
  • Color Palette
    Select the border color. Select the color palette to be used from the drop-down list and then select the color from that palette.
  • History
    The most recently used colors appear below the color palette. The color can also be selected from these.

Pen Pattern

From the list, select the pattern to be used for the object.

Add to Favorites

Adds the color and pattern of the object currently selected to your list of Favorites in the Pen tool palette when the Pen button is selected. This is handy, since you can decorate images with a pen from your list of Favorites without selecting the pen type.


Text Tool Palette

  • When the Text button is selected:
  • When an object is selected on the editing area:

When the Text button is selected:

 When you click the Text button on the decorating toolbar, the Text tool palette display changes as follows.

Here, you can select the type and color of the text to be used.
A Font type list
Select a font type from the drop-down list. The fonts for the type you selected are displayed in the list, and you can click to select the font you want to use.

When an object is selected on the editing area:

 If you click the Select button on the decorating toolbar and then select text that has been pasted onto the editing area, the Text tool palette display changes as follows. Here, you can change settings for the font attributes.

Click the various tabs and make settings in the screens that appear.

Font tab

Sets the font and paragraphing for text. The following settings are available:
  • Font
    Select the font to be used from the drop-down list.
  • Bold/Italic
    Select these check boxes in order to use bold font and italics.
  • Limit to Frame
    When the Limit to Frame check box is selected, font size is automatically adjusted to the size of the text box. If you would rather specify the size of font yourself, clear the Limit to Frame check box and enter the desired size in points in Font Size.
  • Paragraph
    The following buttons are available:
    • Align Left/Align Center/Align Right

      Select the alignment for text in the horizontal direction.
    • Align Top/Align Center/Align Bottom

      Select the alignment for text in the vertical direction.
  • Add to Favorites
    Adds the color and pattern of the text currently selected to your list of Favorites in the Text tool palette when the Text button is selected. This is handy, since you can decorate images with text from your list of Favorites without selecting the font type.

Color tab

Select either Solid, Texture, or Gradation for the font color. Here, the items that can be set for the item you selected are displayed.

When Solid is selected:

You can set the following items.
  • Color
    The following settings are available:
    • Color Palette
      Select the color of the text.
      Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.

When Texture is selected:

You can click to select a texture for the text.

When Gradation is selected:

You can set the following items.
  • Gradation Direction

    Select the direction of the gradation when adding gradation effects to text.
  • Start Color/End Color
    Using the following settings, set the starting and finishing colors for gradation.
    • Color Palette
      Select the color palette to be used from the drop-down list and then select the font color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.
  • Add to Favorites
    Adds the color and pattern of the text currently selected to your list of Favorites in the Text tool palette when the Text button is selected. This is handy, since you can decorate images with text from your list of Favorites without selecting the font type.

Shadow tab

The following settings are available:
  • Add Shadow
    Select this check box in order to add a shadow to text.
    Click the top, bottom, left and right triangles to adjust the direction in which the shadow is to be added.
  • Add to Favorites
    Adds the color and pattern of the text currently selected to your list of Favorites in the Text tool palette when the Text button is selected. This is handy, since you can decorate images with text from your list of Favorites without selecting the font type.

Border tab

The following settings are available:
  • Add Border
    Select this check box in order to add an outline to text. You can also change the thickness of the outline by selecting either Standard or Bold.
  • Border Color
    The following settings are available:
    • Color Palette
      Select the border color.
      Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.
  • Add to Favorites
    Adds the color and pattern of the text currently selected to your list of Favorites in the Text tool palette when the Text button is selected. This is handy, since you can decorate images with text from your list of Favorites without selecting the font type.


Stamp Tool Palette

Select the type of stamp from the drop-down list, and then select the stamp to be used from the list displayed.

The following two stamp types are available:
  • Illust Stamp
  • Postmark

Illust Stamp

When this stamp is selected, the palette display changes as follows:

A Stamp Category list
Select the category for the illustration stamp. The stamps for the selected category are displayed in the list, and you can click to select the stamp you want to use.

Postmark

When this stamp is selected, the palette display changes as follows: You can insert text or change the color for this stamp.

A Stamp Text String text box
Type the text to be displayed in the stamp.

Hint

You can change the number of text boxes for entering text by selecting a different stamp from the color palette.
B List of Stamp Types
Select the stamp to be used.
C Color Settings
The following settings are available:
  • Color Palette
    You can set the stamp color.
    Select the color palette to be used from the drop-down list and then select the color from that palette.
  • History
    The most recently used colors appear below the color palette. The color can also be selected from these.

Hint

You can change the text and color for the specified stamp here later on. If you click the Select button on the decorating toolbar and then select a stamp that has been pasted onto the editing area, you can make the above settings in the Stamp tool palette.


Shape Tool Palette

  • When you select the Shape button:
  • When an object is selected on the editing area:

When you select the Shape button:

When you click the Shape button on the decorating toolbar, the Shape tool palette display changes as follows.

Select the type of Shape to be used.

When an object is selected on the editing area:

 If you click the Select button on the decorating toolbar and then select a shape that has been pasted onto the editing area, the Shape tool palette display changes as follows.

Here, you can change the color of Shapes.
A Fill
To fill the newly drawn Shape, select the Fill check box, and then select either Solid or Texture for the color type.
  • If you selected Solid, the following settings are displayed:
    • Color Palette
      Select the fill color.
      Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.
  • If you selected Texture, you can select a pattern for the Shape from the list.
B Add Border
Select this check box in order to add a border around the Shape. If necessary, make settings for the following items:
  • Color Palette
    The following settings are available:
    • Color Palette
      Select the border color.
      Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
  • Bold/Standard
    Select either Standard, Bold for the thickness of the outline.


Calendar Tool Palette

  • When you select the Calendar button:
  • When an object is selected on the editing area:

When you select the Calendar button:

 When you click the Calendar button on the decorating toolbar, the Calendar tool palette display changes as follows.

Select the year and month for the calendar in the spin box, and then select the design for the calendar.

When an object is selected on the editing area:

 If you click the Select button in the decorating toolbar and then select the calendar that was pasted into the editing area, the Calendar tool palette display changes as follows.

Here, you can change settings for the calendar attributes. Click the various tabs and make settings in the screens that appear.

Font tab

Select the display font and color for the text to be used in the calendar.
  • Font
    Select the font for the text displayed in the calendar. You can set the following items.
  • Bold/Italic
    Select these check boxes in order to use bold font and italics.
  • Color Settings
    You can change the text color for each day.
    • Color Palette
      Select the color for the selected day. Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.
  • Holiday, Anniversary Settings
    Click this to display the Holiday, anniversary screen, and you can then set any holidays and anniversaries.

View tab

Set the display method for the calendar. You can set the following items.
  • Settings of Days of the Week
    You can select either the Start from Sunday or Start from Monday for the start date.
  • Show Previous Month and Next Month
    If you select this, the dates for the previous and next months are inserted in the free columns at the beginning and end of each month.

Hint

These settings are reflected in the PhotoCollection calendar display and in any calendar created with PrintStudio.


Editing Objects

You can move, resize, rotate, and otherwise change objects on the editing area by dragging them.

The mouse pointer shape depends on the portion that you drag.

Portion dragged | Pointer (Explanation)
Handle | (Zoom)Hold down the Shift key and drag to preserve the aspect ratio.
Interior of a circle | (Move)
Interior of a rectangle | (Rotation)Hold down the Shift key and drag to rotate in steps of 45 degrees.
Edge | (Move)


Convert Size and Format

You can convert the size and file format of a photo, and then save it in a specified location.

  1. If the Initial screen is not currently displayed, click Initial Screen on the toolbar to display the Initial screen.

  2. Display a list containing photos whose size and/or format can be changed.
    The targeted photos are displayed in a list, you may change the photo sorting method, as required.
  3. Click a photo in the list to change its size or format.
  4. Select Convert Size and Format from the Tool menu.
    The Convert Size and Format screen is displayed.
  5. Make the conversion settings.

    Set the following items.

    • Enter the location where the converted image is to be saved in Folder to Copy. You can also click Browse and select a folder.
    • Select the file format for the converted image in the Image Format drop-down list. Some file formats permit more advanced settings (such as setting the compression factor) that can be accessed by clicking the Option button.
    • If the Rename File check box is selected, the name of the post-conversion image file can be changed. Select either "Add (drop-down list) in front" or "Add (drop-down list) at the end" or both, and then specify the method for changing the file name from the drop-down list.
    • If the Change Size check box is selected, the size of the post-conversion image can be changed. To change the size to a fixed percentage of the original image, select Ratio and enter that percentage in the text box. To convert the image so that the result does not exceed a specific size, select Size and enter the maximum post-conversion image size.
  6. Click OK.

    The photo is converted according to the specified settings, and is then saved in the specified location.


Displaying a Slideshow

Photos managed in the PhotoCollection can be viewed and enjoyed in a slideshow format.

  1. If the PhotoCollection Initial screen does not appear, click the Initial Screen button on the toolbar.

  2. Display a list containing photos to use in a slideshow.
    The targeted photos are displayed in a list, you may change the photo sorting method, as required.

    Hint

    The slide show is carried out for the photos shown in the photo list. You can also show only selected photos from the photo list.
  3. Click the Slideshow button on the toolbar.

    The photos in the selected category are displayed in a slideshow.

Controlling a Slideshow

While a slideshow is being displayed, you can use the operation buttons to control the slideshow.

Hint

If no operation buttons are displayed, you can redisplay them by moving the mouse pointer.

Display previous photo
Display next photo
Display the Slideshow Settings screen
End slide show

Slideshow Settings

Selecting Slideshow Settings from the Settings menu in the Initial screen displays the Slideshow Settings screen. Slideshow settings such as photo display method, etc, can be specified.

Saving a Slideshow

While the photos to be used for the slide show are shown in the photo list, select Save as Slideshow from the Tool menu on the Start screen. This will allow you to save the slide show in a specified location.

The slideshow is saved as a single executable file that can be copied to and executed on other computers.


Modifying the Photo Shooting Date

You can modify the shooting date of a photo. You can also change the shooting time.

  1. If the PhotoCollection Initial screen does not appear, click the Initial Screen button on the toolbar.

    The Initial screen appears.
  2. The photos whose shooting dates are to be changed appear in the photo list.
    The targeted photos are displayed in a list, you may change the photo sorting method, as required.
  3. Click the photo whose shooting date you want to change in the photo list that is displayed.
  4. Select Modify Photo Date in the File menu.
    The Modify Photo Date screen appears.
  5. Set the shooting date and time of the photo, and then click the Apply button.
    A confirmation screen for the change appears.
  6. Verify your modification, and then click OK.
    The Modify Photo Date screen closes, and the shooting date of the photo is changed.


Set as Wallpaper

You can use favorite photos as wallpaper in the Windows desktop.

  1. If the PhotoCollection Initial screen does not appear, click the Initial Screen button on the toolbar.

    The Initial screen appears.
  2. Display a list containing photos to be set as wallpaper.
    The targeted photos are displayed in a list, you may change the photo sorting method, as required.
  3. Click the photo you want to set as wallpaper from the photo list that is displayed.
  4. Select Set as Wallpaper in the Tool menu.
    The Set as Wallpaper screen appears.
  5. Specify the layout of the photo, and then click OK.
    The selected photo appears as the desktop wallpaper.


Using Photos for a Screen Saver

You can use favorite photos as a Windows screen saver.

  1. If the PhotoCollection Initial screen does not appear, click the Initial Screen button on the toolbar.

    The Initial screen appears.
  2. Display the photos you want to use as a screen saver, in a photo list.
    The targeted photos are displayed in a list, you may change the photo sorting method, as required.
  3. Click the photos you want to use as the screen saver from the photo list that is displayed.
  4. Select Set as ScreenSaver in the Tool menu.
    The Setting screen appears.
  5. Select the method of displaying the photos in the screen saver.
    The settings in the Setting screen are the same as in the Slideshow Settings screen.
  6. Click the OK button.
    This saves the screen saver in Windows, using the specified settings.

Hint

  • The screen saver created here appears in the Screen Saver tab of the Windows screen properties as "PictureGear Studio Screen Saver".
  • It is not possible to create two or more screen savers. Creating a screen saver by the above procedure disables any existing screen saver.


Verifying Photo Info

You can check the information included in image files as follows.

  1. If the PhotoCollection Initial screen does not appear, click the Initial Screen button on the toolbar.

    The Initial screen appears.
  2. Display a list containing photos whose information you want to check.
    The targeted photos are displayed in a list, you may change the photo sorting method, as required.
  3. Click a photo displayed in the list to check its information.
  4. Select File Information or Photo Information in the View menu.
    The following information appears, depending on which item you select.

    When File Information is selected:

    File name, storage location, file size, date/time information (such as the date the photo was taken), image width and height are displayed.

    When Photo Information is selected:

    Information recorded by the device used for capturing the photo (Device Information, Lens Information, and Photo Information) is displayed. Depending on the device used for capture, item names may be displayed without corresponding values.


Sending Photos by Email

By following the procedure described below, you can send photos that are managed by PhotoCollection as an email attachments from PhotoCollection.

Note

MAPI must be enabled in your email software. Refer to your email software's user manual or help files for more information about MAPI.

  1. If the Initial screen is not currently displayed, click Initial Screen on the toolbar to display the Initial screen.

    The Initial screen appears.
  2. Display a list containing photos to be sent via email.
    The targeted photos are displayed in a list, you may change the photo sorting method, as required.
  3. Click a photo in the displayed list to send via email.
  4. Click the Email button on the toolbar.

    The Send by Email screen appears.
  5. Make the conversion settings for the image in the photo to be sent by email.

    To send a photo without converting it, select Send without Compression.

    To compress a photo to JPEG format before sending it, select Send with Compression. If necessary, drag the sliders to adjust the maximum image size and image quality.

  6. Click OK.

    The email software starts up, and the message creation window appears. The selected photo is attached automatically to the mail.

  7. Create your message with the email software, and then enter the mail address and send the mail.


Linking with Non-PhotoCollection Tool and Software

  1. If the PhotoCollection Initial screen does not appear, click the Initial Screen button on the toolbar.

    The Initial screen appears.
  2. Display a list containing photos to be opened by tools or software other than Photo Collection.
    The targeted photos are displayed in a list, you may change the photo sorting method, as required.
  3. Click the photo you want to open from tools or software other than PhotoCollection.
  4. Click Create in the toolbar, and then click the desired item in the menu that appears.

    The tool or software that corresponds to the clicked item starts up, and the corresponding screen shown below appears.
    • Create Album
      PhotoAlbum starts up and the PhotoAlbum design selection screen appears.
    • Create Binder Page
      Binder starts up and Binder's Select Title screen appears.
    • Create Postcard
      PrintStudio starts up and the Select Design screen for creating postcards appears.
    • Create Calendar
      PrintStudio starts up and the Select Layout screen for creating calendars appears.
    • Create Label
      PrintStudio starts up and the Select Media screen for creating labels appears.

    Hint

    For details on the operation of non-PhotoCollection tools and software, refer to the Help system for that tool or software.


Open a Photo with a Registered Application

You can call a application registered in PhotoCollection, and open a photo with that application.

To carry out this operation, the program must be registered in the Registered Applications Settings screen.

  1. If the Initial screen is not currently displayed, click Initial Screen on the toolbar to display the Initial screen.

    The Initial screen appears.
  2. Display the photo to be opened with the registered application, in the photo list.
    The targeted photos are displayed in a list, you may change the photo sorting method, as required.
  3. In the displayed photo list, click the photo you want to open with the registered application.
  4. Click Registered Application in the Tool menu, and in the displayed menu select the program you want to call.
    This opens the application, which then opens the selected photo.


Launching PhotoCollection

Hint

PhotoCollection supports Exif Print. By using a printer that supports Exif Print you can obtain more accurate printing of your photos.

  1. Click the Start button, then select All Programs - PictureGear Studio - PictureGear Studio.
    The Entrance window for PictureGear Studio appears.

  2. Click PhotoCollection.
    The PhotoCollection Initial screen appears.
Next Step


Selecting a Photo to be printed

Select a category and then select photos to print. You can also specify the number of copies to print.

  1. If the Initial screen is not currently displayed, click Initial Screen on the toolbar to display the Initial screen.

    The Initial screen appears.
  2. Display a list containing photos to be printed.
    The targeted photos are displayed in a list, you may change the photo sorting method, as required.

    Hint

    The printing is carried out for all photos shown in the photo list. Whether to print out all the photos or only selected photos can be specified in the next step.
  3. Click Print.

    The Select Photo screen appears.
  4. Click the photo you want to print from the photo list that is displayed.
    The clicked photo is selected and the number of prints can now be specified.

  5. Click the [image] and [image] buttons below each photo to set the number of prints.
  6. Click Apply.
    The Select Paper screen appears.
Previous Step Next Step


Selecting Paper for Printing Photos

  1. Click the manufacturer of the printing paper to be used.
    A list of paper appears.

    Hint

    Clicking the Recent Papers button displays a list of recently used paper.

  2. Click on the paper to be used.
    The Print screen appears.
Previous Step Next Step


Printing a Photo

  1. Select the printer to be used in the Printer list box.

    Hint

    • Clicking the Properties button causes the properties for the printer to appear, and you can make detailed settings.
    • If the Paper Type drop-down list appears, select the type of paper to be used for printing.
    • When the Print Quality slider is displayed, the printing quality can be changed by dragging the slider.
    • If your printer supports borderless printing, you can specify whether to use borderless printing.
    • If you select Margins, you can adjust the printing position for the photo down and to the right. Enter the amount you want to move the position by in the spin box.
    • If you are using a printer that supports Exif Print, the Exif Print check box appears. If the image file has Exif Print support, by checking this box, you can obtain more accurate printing of your photos.
  2. Check the print preview that appears on the left side of the screen.
  3. To change the previewed page, use the page controls to select the page to be displayed.

  4. To print all pages, click Print All; to print only the page that is currently being previewed, click Print the selected pages only.
    The message "Printing will begin. Have you set the papers?" appears.
  5. Click OK.
    The photo is now printed. The selected pages are printed in accordance with the print settings.
Previous Step


Making Settings

Click the Settings menu in the Initial screen to display the following menu. You can then change various settings relating to PhotoCollection operation.

  • General Settings
    The General Settings screen appears, and you can make general settings relating to PhotoCollection operation.
  • Import Settings
    The Import Settings screen appears, and you can make settings relating to importing photos.
  • Slide show Settings
    The Slide Show Settings screen appears, and you can make settings relating to slide shows.
  • Holiday Settings
    The Holiday, anniversary screen appears, and you can set holidays and anniversaries to appear on the PhotoCollection calendar.
  • Registered Applications Settings
    The Registered Applications Settings screen appears, and you can register application to be called by PhotoCollection.


General Settings Screen

Set the details of how the list of photos and the calendar are displayed.

The following settings are available:

Effect

Select whether or not to use an effect when changing the display format of the photo list. In the initial settings, when you change the photo list display format, the photos move smoothly from the current positions to the new positions. To disable this effect, clear the Use the animation effect for the thumbnail view check box.

Calendar

Select whether the calendar should start the week with Sunday or Monday.

The default selection is Sunday.


Import Settings Screen

These settings affect the operation of importing photos from storage media (digital camera, memory card, etc.).

The following settings are available:

Import Method

Specify the way in which photos are imported.

  • Simple Import
    Select this to automatically import all photos recorded on the media.
  • Detail Import
    Select this to import only selected photos recorded on the media.

Import Option

Make the following settings to control the import operation.

  • Do not import file(s) which are imported once
    When this check box is selected, if a photo on the media was previously imported, it is not imported this time.
  • Delete original file(s) after imported
    When this check box is selected, after importing from the media, the imported files are automatically deleted from the media.
  • Import only supported format photos by PictureGear Studio (BMP, GIF, JPEG, PNG, TIFF)
    If there are files on the media in formats not supported by all of the PictureGear Studio software, to import these files also, clear this check box.

Configure this settings whenever device or media is connected

When this check box is selected, this screen always appears when you insert media on which photos are recorded into the computer.


Slideshow Settings Screen

You can make various settings for a slideshow, such as the photo display method.

In this screen, various settings are available by clicking the setting type from the list on the left of the screen.

Effect

Transition effects when switching photos in the slideshow can be set.

Slide Effect

The following settings are available:

  • Effect
    Select the effect for the transition from one photo to the next, from the drop-down list. When Random is selected, effects are applied at random.
  • Shadow
    When this is selected, photos are displayed with a shadow.
  • Change Background Randomly
    When this is selected, the background color for photos changes at random.

Slide Name

The following settings are available:

  • Effect
    From the drop-down list, select the effects to be applied during photo transition.
  • Information
    The information displayed with a photo can be selected from a drop-down list.

Switch Screen

Select either automatic or manual for switching photos. To switch photos manually, select Click. To switch photos automatically, click Auto, and then use the slider to select the display duration for each photo.

If necessary, make settings for the following items:

Repeat

When this is selected, after the last photo is displayed, the slideshow continues from the first photo.

Always Display Operation Buttons

When this is selected, the operation buttons are always displayed.

BGM

This enables or disables the background music during a slideshow. To use BGM, select the Play BGM check box and register a music file for BGM to the list.

  • Play lists (lists created by SonicStage, or music files managed by home network software compatible with SonicStage files) are displayed on the left side of the list. Clicking the Add button displayed on the left enables you to create a new play list, or specify a file location and add a play list to the list.
  • Song titles contained in the play list are displayed on the right side of the list. Clicking the Add button displayed on the right side enables you to specify a file location and add music to the play list.
  • Select the Show Title check box to display the title of the song currently played during the slideshow.
  • To delete a registered play list or song, click the play list or song title in the list, then click the Delete button.

Multi Monitor

If your computer is compatible with multi-monitor, the 1st or 2nd monitor can be specified to display the slideshow.

On the screen, click to specify the slideshow monitor ("1" or "2").


Holiday, Anniversary Settings Screen

You can set any personal holidays and anniversaries. These settings are reflected in the PhotoCollection calendar display.

This screen shows a list of holidays and anniversaries.

You can edit the list with the following operations.

  • To add any new date to the list as an anniversary, click the Add button. The Holiday, Anniversary screen appears; enter the name of the holiday or anniversary, then set the date and type. Click the OK button to close Holiday, Anniversary screen, adding the date you have entered to the list.
  • Click a date in the list, then click the Modify button to change the registered details.
  • Click a date in the list, then click the Delete button to delete that holiday or anniversary.

Note

Recognized holidays and anniversaries are already registered by default. You cannot change the details of these, nor delete them.


Registered Applications Settings Screen

You can register applications to be called by PhotoCollection. The applications you register here appear in the Registered Applications menu of the Tool menu.

This screen shows a list of registered applications.

Click the Add button to display the Registered Applications Settings screen. In this screen, set the following items, then click the OK button.

  • Registered Name
    Enter the name under which you want to register the program. The name you enter here appears in the Register Applications list.
  • Application
    Click the Browse button, then in the screen that appears, specify the location and name of the executable file for the program.
  • Command Option
    Enter any necessary command line options for the executable file specified in Program.
  • Supported Format Settings
    Select the check box for each file format to be associated with the registered application. To associate a file format for which there is no checkbox, select the "The file format which cannot be used changes format" check box, and select the target file format for the conversion from the drop-down list.

You can edit the list of applications with the following operations.

  • Click the Edit button to change the details of the selected application in the list.
  • Click the Delete button to delete the selected application from the list.
  • By clicking the Up and Down buttons, you can change the position of the selected application in the list.